/*
 * Primary Content and Structure CSS
 *
 * Author: Jeremy Bechtold
 */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> COLORS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	BLUE			::		#036 ( tested #000a8b ... too bright, was orig 336)
	GREEN			::		#063
	GOLD			::		#996

	GOLD @ 50%		::		#ccccb2
	GOLD @ 25%		::		#e6e6da
	GOLD @ 12.5%	::		#f2f2ec
	GOLD @ 6.25%	::		#f9f9f6
	GOLD @ 3.75%	::		#fbfbf9

*/



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> FONTS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* ---  Font: Google Fonts  --- */
.thin,.f00						{ font-family: "Source Sans Pro","Arial","Helvetica",sans-serif; font-style: normal; font-weight: 300; }
.reg,.f400						{ font-family: "Source Sans Pro","Arial","Helvetica",sans-serif; font-style: normal; font-weight: 400; }
.bold,.f700						{ font-family: "Source Sans Pro","Arial","Helvetica",sans-serif; font-style: normal; font-weight: 700; }
.thinCond,.f300c					{ font-family: "Oswald","Arial Condensed","Arial Narrow","Helvetica Neue",sans-serif; font-style: normal; font-weight: 300; }
.regCond,.f400c					{ font-family: "Oswald","Arial Condensed","Arial Narrow","Helvetica Neue",sans-serif; font-style: normal; font-weight: 400; }
.semiboldCond,.f700c				{ font-family: "Oswald","Arial Condensed","Arial Narrow","Helvetica Neue",sans-serif; font-style: normal; font-weight: 700; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> GLOBALS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

*								{ margin: 0; padding: 0; border: 0; }

body 							{ font-family: "Source Sans Pro","Arial","Helvetica",sans-serif; font-style: normal; font-weight: 400; text-align: center; font-size: 14px; line-height: 1.45em; }

form,input,select,textarea		{ font-family: "Source Sans Pro","Arial","Helvetica",sans-serif; font-style: normal; font-weight: 400; margin: 0px; padding: 0px; }

a,img,table,td,th,fieldset		{ border: 0; }
div,ul,ol,dl,li					{ width: auto; list-style: none; list-style-image: none; }
li								{ list-style: none; }
th								{ vertical-align: top; font-weight: bold; text-align: left; }
td 								{ vertical-align: top; }

h1,h2,h3,h4,h5,h6 				{ font-weight: 400; line-height: 1.15em; clear: both; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a	{ font-weight: 400; }
h1								{ font-size: 34px; color: #036; margin-bottom: 20px; }
h2,.h2							{ font-size: 22px; color: #036; border-bottom: 1px solid #996; }
h3,.h3							{ font-size: 14px; text-transform: uppercase; font-weight: 700; }
h4,.h4							{ font-size: 14px; text-transform: uppercase; font-weight: 700; }
h5,.h5							{ font-size: 14px; text-transform: uppercase; font-weight: 700; }

p								{ margin-bottom: .5em; font-weight: 300; }
p *								{ font-size: 1em; }

a,a:active,a:visited			{ text-decoration: none;      color: #036; }
a:hover							{ text-decoration: underline; color: #996; }

address							{ font-style: normal; font-weight: 300; }

small,.small					{ font-size: 80% !important; }
em,i,.em,.i						{ font-style: italic; font-weight: 400; }
em .thin,em .f100				{ font-style: italic; font-weight: 300; }
strong,b,.strong,.b				{ font-style: normal; font-weight: 700; }
strong em, strong i, strong .em, strong .i, .strong em, .strong i, .strong .em, .strong .i,
     b em,      b i,      b .em,      b .i,      .b em,      .b i,      .b .em,      .b .i,
em strong, em b, em .strong, em .b, .em strong, .em b, .em .strong, .em .b,
 i strong,  i b,  i .strong,  i .b,  .i strong,  .i b,  .i .strong,  .i .b
								{ font-style: italic; font-weight: 700; }

.nowrap							{ white-space: nowrap; }
.clearme						{ clear: both; height: 1px; visibility: hidden; }
.inline							{ display: inline; }
.block							{ display: block; }
.lcase							{ text-transform: lowercase; }
.ucase							{ text-transform: uppercase; }

.nolink							{ cursor: default; }
.fll							{ float: left; }
.flr							{ float: right; }
.cfix:after						{ clear: both; content: ""; display: table; }

.attn							{ color: #f39 !important; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> CONTAINERS and PRIMARIES - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

body							{ background: #036; }

#login							{ position: relative; height: 10px; width: 960px; margin: 0 auto; } /* SHOULD BE 10px height! */

header							{ position: relative; margin: 10px 0 20px 0; height: 128px; background: url(/assets_site/images/bg_nav-grad.png) repeat-x left top; }

nav								{ position: relative; margin: 0 auto; width: 960px; height: 128px; }

								/* --- absolute alignment of logo up in header --- */
#nlogo span						{ position: absolute; top: -96px; display: block; width: 240px; height: 79px; background: url(/assets_site/images/bg_logo-tab.png) no-repeat center top; }
#nlogo img						{ width: 180px; height: 55px; margin: 12px 20px; }

#crumbs							{ height: 20px; width: 924px; margin: 0 auto; text-align: left; background: #063 url(/assets_site/images/bg_breadcrumb-tab-rt.png) no-repeat right top; }

#cont							{ /* position: relative; */ width: 920px; background: #fff; margin: 0 auto; padding: 20px; text-align: left; color: #000; }


footer 							{ width: 884px; padding: 10px 20px; margin: 0 auto; margin-bottom: 100px; text-align: left; clear: both; overflow: auto; background: #063 url(/assets_site/images/bg_footer-grad.png) repeat-x left top; }




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> LOGIN TOP  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#login a#dopen					{ position: absolute; bottom: -22px; height: 22px; z-index: 99; right: 8px; cursor: pointer; color: #fff; font-size: 12px; line-height: 22px; text-transform: uppercase; background: url(/assets_site/images/bg_login-tab-reverse-wide.png) no-repeat left bottom; }
#login a#dopen span				{ display: block; padding: 0 24px; letter-spacing: 1px; background: url(/assets_site/images/bg_login-tab-reverse-cap.png) no-repeat right bottom; }
#login form						{ width: 850px; margin: 0 auto; padding: 50px; }

#dlog span						{ position: relative; }
#dlog label						{ position: absolute; left: 20px; top: 30px; color: #e6e6da; font-weight: 300; font-size: 22px; }
#dlog input						{ height: 40px; margin: 0 10px; font-size: 25px; line-height: 40px; color: #036; font-weight: 300; text-align: center; padding: 0 10px; border: 1px solid #fff; }

input.text						{ width: 250px; background: #e6e6da; }
input.text:focus				{ background: #fff; }
input.sub						{ width: 100px; background: #996 url(/assets_site/images/bg_nav-grad.png) repeat-x left -82px; }
input.sub:active				{ background-position-y: -62px; }



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> MAIN NAV - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#navul							{ position: absolute; top: 84px; height: 36px; width: 960px; }
#navul li						{ position: relative; float: left; height: 36px; text-align: center; padding-left: 2px; background: url(/assets_site/images/bg_navdiv.png) repeat-y left bottom; }
#navul li a						{ display: block; font-size: 18px; line-height: 36px; padding: 0 14px; font-weight: 300; }
#navul li a:hover				{ text-decoration: underline; }

/* --- main nav positioning and sub details/exceptions --- */

#navul #nlogo 					{ background-image: none; }
#navul #nprod:hover	a			{ background: url(/assets_site/images/bg_nav-over-mask.png) repeat-x left bottom;}
#navul #nprod:hover ul a		{ background-image: none; }
#navul #nprod:hover li a:hover	{ background-image: none; background-color: #ccccb2; font-weight: 400; }

/* --- subnav styles --- */

#navul div.ndiv					{ display: none; position: absolute; left: -140px; overflow: auto; margin: 0; z-index: 98; padding: 17px 14px; width: 690px; background: #e6e6da; }
#navul li:hover div.ndiv		{ display: block; }

#navul div.ndiv div.ncol		{ display: block; width: 24.5%; margin-right: .5%; float: left; background: rgba(255,255,255,.25); }

#navul p.hn						{ font-size: 14px; line-height: 16px; margin: 5px; padding-bottom: 3px; font-weight: 700; text-align: left; border-bottom: 1px dotted #ccccb2; }

/* #navul ul						{ width: 33%;  float: left; } */
#navul ul						{ width: 96%; padding: 0 2% 5px 2%; }
#navul ul ul					{ width: 100%; }

#navul ul li					{ position: relative; float: none; text-align: left; height: auto; padding-left: 0; background-image: none; }
#navul ul li.hn					{ text-decoration: none; font-size: 14px; line-height: 16px; padding: 3px; font-weight: 700; }
#navul ul li a					{ text-decoration: none; font-size: 14px; line-height: 16px; padding: 3px; font-weight: 400; }
#navul ul li a:hover			{ text-decoration: underline; color: #fff; }

#navul li>div 					{ top: auto; left: auto; } /* --- NAV fixes top and left in browsers other than IE that position to the top right of the parent li, not bottom left --- */

/* ---  dbl-width columns for brands  --- */
#navul div.ndiv div.ndbl		{ width: 49.5%; }
#navul div.ndbl ul				{ width: 48%; padding: 0 1% 5px 1%; float: left; }

/* --- main nav search form --- */

#navul li#nsear					{ padding-left: 14px; }
#navul li#nsear:hover div		{ display: none; }		/* fixes a display issue on the hidden search fields' container */

form#nsearch					{ position: relative; width: 195px; margin-top: 7px; height: 20px; background: #e6e6da; border: 1px solid #996; }
#nstxt							{ position: absolute; z-index: 90; right: 0; height: 20px; width: 145px; line-height: 20px; font-size: 14px; padding: 0 10px; font-weight: 300; border-left: 1px solid #ccccb2; }
#nssub							{ position: absolute; z-index: 80; width: 36px; height: 20px; left: 0px; background: url(/assets_site/images/bg_search-go.png) no-repeat 106% center; }/* mag glass icon  ||  left = black / center = white / right = 036 blue */

#nssub:hover					{ background-position-x: center; background-color: #ccccb2; }

nav .attn						{ font-size: 70%; }



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> BREADCRUMBS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#crumbs ul						{ height: 20px; padding-left: 22px; background: url(/assets_site/images/bg_breadcrumb-tab-lt.png) no-repeat left top; }
#crumbs li						{ color: #e6e6da; font-size: 10px; letter-spacing: 1px; line-height: 20px; float: left; text-transform: uppercase; }
#crumbs li a					{ color: #e6e6da; font-size: 10px; letter-spacing: 1px; line-height: 20px; text-decoration: underline; }
#crumbs li span					{ padding: 0 8px; }
#crumbs li span.brand			{ padding-right: 0; }
#crumbs li span.brand ~ a		{ padding-right: 8px; padding-left: 0; }
#crumbs li span.brand ~ a .brand{ padding-left: 0; }
#crumbs li:before				{ content: "\00BB"; font-size: 13px; line-height: 20px; }
#crumbs li:first-child:before	{ content: ""; }



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> FOOTER CONTENT - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

footer div#footnav				{ width: 65%; float: left; }
footer div#footnav section		{ width: 30%; float: left; }
footer div#footadd				{ width: 35%; float: left; }
footer div#footadd section		{ width: 50%; float: left; }

footer section					{ font-size: 11px; color: #fff; margin-top: 10px; }
footer h3						{ color: #e6e6da; margin-bottom: 5px; font-weight: 400; font-size: 11px; letter-spacing: 1px; }

footer a,footer a:visited		{ color: #fff; font-weight: 300; display: block; }
footer a:hover					{ color: #e6e6da; }

footer span						{ display: block; float: left; width: 4.2em; }

footer hr						{ margin: 4px 0; width: 131px; border-top: 1px dotted #996; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> PER PAGE CONTENT - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* --- find a rep --- */



#rep h1							{ text-transform: capitalize; }

#rep dl							{ margin: 20px 0 0 0; padding: 20px; position: relative; overflow: auto; border: 1px solid #063; }
#rep dt							{ clear: left; font-size: 42px; line-height: 1.15em;/*  margin-bottom: 10px; */ color: #036; }
#rep dt span					{ font-size: 22px; color: #ccc; }
#rep dd							{ line-height: 1.25em; }
dd.head							{ position: absolute; right: 20px; top: 20px; width: 220px; }
dd.rdst							{ position: absolute; right: 250px; top: 30px; width: 72px; }
dd.numb							{ font-size: 32px; }
dd.numb span					{ font-size: 22px; color: #ccc; }
dd.mail							{ font-size: 28px; margin-bottom: 10px; }
dd.terr							{ font-size: 18px; margin-right: 231px; margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dotted #996; }
dd.info							{ float: left; width: 40%; padding-right: 40px; }
dd.addy							{ float: left; width: 25%; }
dd.head img						{ width: 100%; }

/*
#rep dl:last-child				{ margin-bottom: 100px; }

								  ^^^^^^-^^^^^^: ^^^^^; using jquery in footer to fix for IE
*/

#gomap p						{ height: 35px; line-height: 35px; font-size: 18px; /* outline: 1px dotted #666; */ }
#gomap p select					{ height: 35px; width: 300px; float: right; border: 1px solid #069; }

#gomap p.intro					{ height: auto; line-height: 1.45em; padding-bottom: 20px; }

#map900							{ text-align: center; }


/* .news						{ overflow: auto; } */
.ffix							{ overflow: auto; }

.news #nlist					{ float: left; width: 64%; }
.news #tlist					{ float: right; width: 33%; }

.news article					{ margin-bottom: 30px; }
.news article h2				{ margin-bottom: 10px; }


dl.ts							{ overflow: auto; margin: 10px 0; }
dl.ts dt						{ font-weight: 600; line-height: 1.15em; }
dl.ts dd.tnumb					{ float: left; width: 100px; }
dl.ts dd.tnumb span				{ color: #996; }
dl.ts dd.tdate					{ color: #996; }

/* dl.ts dd						{ outline: 1px dotted rgba(0,0,0,.15); } */



/* !--- product category / demo / brand listing pages --- */

#cont.cats						{ padding: 1px 20px; }
.cats section					{ margin: 40px 0; }
.cats section#intro				{ margin-top: 20px; }

#intro .inset					{ float: right; margin: 0 0 20px 20px; }


#prods h2						{ margin: 40px 0 10px 0; }
#prods h2 span.flr				{ display: block; border-right: 1px solid #996; } /* right-floated 'view other' links */
#prods h2 span.flr a			{ background: #e6e6da; display: block; font-size: 65%; font-weight: 700; padding: 0 15px; }
#prods h2 span.flr a:hover		{ background: #036; color: #e6e6da; }

#prods ul						{ overflow: auto; margin-top: 10px; }
#prods li						{ width: 24.5%; margin: 0 .25%; text-align: center; float: left;  /* display: inline-block; */ margin-bottom: 5px; overflow: hidden; min-height: 266px; /* min-height forced to not create odd broken float wraps. number is rounded up from the calculated number provided after browser renders. */ }
#prods li a						{ display: block; padding: 20px; min-height: 210px; }
#prods li span					{ display: block; font-weight: 700; font-size: 13px; text-transform: uppercase; margin: 0 5px; padding: 5px; line-height: 1.15em; height: 2.3em; }

#prods li:hover					{ background: #f2f2ec; }
#prods li:hover span			{ background: #e6e6da; }

#prods li.textl a				{ display: block; font-weight: 700; font-size: 13px; text-transform: uppercase; margin: 0 5px; padding: 5px; line-height: 1.15em; padding: 20px; }
#prods li.textl:hover span		{ background: #e6e6da; }

/*
#prods li:nth-child(4n+1) 		{ clear: left; }

								  ^^^^^: ^^^^; using jquery in footer to fix for IE
*/


/* !--- product detail page --- */

#cont.prod						{ padding: 1px 20px; }
.prod section					{ margin: 40px 0; }

#desc							{ position: relative; width: 50%; padding-left: 50%; min-height: 520px; overflow: auto; }

#desc h1						{ font-size: 32px; margin-bottom: 0; line-height: 1.0em; }

p#aka span						{ font-weight: 400; color: #666; }
p#aka a							{ font-weight: 700; }

#gsa							{ float: right; padding-left: 17px; margin: 5px 0 0 15px; border: 1px solid #e6e6da; border-width: 0 0 1px 1px; }
#gsa img						{ padding: 15px 0; margin: 0; }
#gsa figcaption					{ font-size: 12px; margin: 0; line-height: 1em; padding-bottom: 5px; }

#desc p a						{ font-weight: 700; }

#desc ul.dul						{ overflow: auto; height: 24px; }
#desc ul.dul li						{ width: 50%; float: left; }
#desc ul.dul li a					{ padding: 2px 0 0 20px; line-height: 22px; font-weight: 700; background: no-repeat left center; }

#desc ul.dul a.pwish				{ background-image: url(/assets_site/images/icon_wand.png) }
#desc ul.dul a.pdeal				{ background-image: url(/assets_site/images/icon_user.png) }
#desc ul.dul a.paccs				{ background-image: url(/assets_site/images/icon_link.png) }
#desc ul.dul a.pwarr				{ background-image: url(/assets_site/images/icon_link.png) }

#desc ul#pskip					{ margin-top: 40px; }

div#imgs						{ position: absolute; top: 0; left: 0; width: 450px; }

#imgs #pimg						{ width: 100%; text-align: center; height: 520px; overflow: auto; }







#pdoc							{ position: relative; background: #e6e6da; clear: both; min-height: 41px; margin: 40px 0; /* border: 1px solid #e6e6da; */ overflow: auto; }

#pdoc h2						{ position: absolute; padding: 0 10px; font-size: 14px; line-height: 40px; font-weight: 400; color: #996; border: 0; }
#pdoc h2 span					{ font-size: 18px; line-height: 40px; }

#pdoc ul						{ float: left; /* height: 40px; */ margin-left: 7.2em; }

#pdoc ul li						{ float: left; }

#pdoc ul li a					{ display: block; line-height: 40px; font-weight: 700; padding: 0 16px 0 20px; background: url(/assets_site/images/icon_page_white_acrobat.png) no-repeat left center; }
#pdoc ul li a.dealer			{ color: #c00; }

#ptab							{ border: 0; } /* FEATURE TABS SECTION BELOW CONTAINS TABBED CONTENT STYLES */

#pacc							{ border: 0 }
#pacc ul						{ overflow: auto; margin-top: 10px; }
#pacc li						{ /* width: 25%; */ text-align: center; float: left; margin-bottom: 20px; }
#pacc li a img					{ background: #f2f2f2; }/* JB :: TEMP - remove when real images are in place */
#pacc li span					{ display: block; font-weight: 700; font-size: 13px; text-transform: uppercase; margin: 5px 20px; line-height: 1.15em; }


#pwar							{ margin-bottom: 0px; }
#pwar div						{ margin: 5px 0; font-size: 13px; font-family: "Oswald","Arial Condensed","Arial Narrow","Helvetica Neue",sans-serif; line-height: 1.25em;
/*
											columns: 3;				column-width: 32%;
								    -webkit-columns: 3; 	-webkit-column-width: 32%;
								       -moz-columns: 3; 	   -moz-column-width: 32%; }
*/
											columns: 2;				column-width: 50%;
								    -webkit-columns: 2; 	-webkit-column-width: 50%;
								       -moz-columns: 2; 	   -moz-column-width: 50%; }
#pwar div p						{ margin-bottom: 1.25em; }
#pwar div p:first-child			{ padding-top: 2px; } /* weird rendering bug where 1st col is higher than other and messing baseline alignment */

/* !--- feature tabs --- */

.tabWidget 						{ overflow: hidden; }
.tabWidget .tabWidget			{ overflow: hidden; }
.tabWidget .tabPanel 			{ display: block; }
.tabWidget .tab 				{ clear: both; float: left; width: 306px; cursor: pointer; color: #036; font-size: 16px; line-height: 20px; outline: none; }
.tabWidget .tab:hover			{ color: #063; text-decoration: underline; }
.js .tabWidget .tab 			{ clear: none; }
.tabWidget .panel 				{ clear: right; display: block; float: right; margin-left: -100%; margin-top: 22px; text-align: left; width: 918px; background: #e6e6da; border: 1px solid #063; border-top-width: 7px; }
.js .tabWidget .panel 			{ display: none; clear: none; }
.tabWidget .panel-inner 		{ padding: 5px; }
/* .tabWidget .selected .tab 		{ background: #e6e6da; } */
.js .tabWidget .selected .panel { display: block; }

h2.tab							{ text-transform: none; border: 0; font-size: 16px; font-weight: 400; height: 22px; line-height: 26px !important; text-align: center; background: url(/assets_site/images/bg_specs-tab-inactive.png) no-repeat center top; }
h2.tab:hover					{ background: url(/assets_site/images/bg_specs-tab-hover.png) no-repeat center top; }
.selected h2.tab				{ color: #fff; background: url(/assets_site/images/bg_specs-tab-active.png) no-repeat center top; }
.selected h2.tab:hover			{ color: #fff; }

/* --- TAB for features --- */
.pfeats ul						{ margin: 5px; font-family: "Oswald","Arial Condensed","Arial Narrow","Helvetica Neue",sans-serif; font-weight: 300;
											columns: 2;				column-width: 45%;
								    -webkit-columns: 2; 	-webkit-column-width: 45%;
								       -moz-columns: 2; 	   -moz-column-width: 45%; }
.pfeats ul li					{ margin: 0 0 1.05em 0; line-height: 1.25em; }
.pfeats ul li:first-child		{ padding-top: 2px; } /* weird rendering bug where 1st col is higher than other and messing baseline alignment */

/* --- TAB for specs table --- */

table.pspecs					{ width: 100%; border-collapse: collapse; }
.pspecs th,.pspecs td			{ width: 25%; padding: 5px; font-size: 12px; color: #333; border: 1px solid #e6e6da; font-family: "Oswald","Arial Condensed","Arial Narrow","Helvetica Neue",sans-serif; line-height: 1.15em; font-style: normal; }
.pspecs th						{ background: #f2f2ec; font-weight: 400; }
.pspecs td						{ background: #fbfbf9; font-weight: 300; }

.pspecs tr.spacer				{ margin-bottom: 20px; }

/* --- TAB for special usage --- */

.puses							{ border: 0; }

/* --- END feature tabs --- */




/* !--- about us page --- */

div.about img					{ margin-left: 15px; }


/* !--- contact page and forms --- */


#ctext,#cform,#cthank			{ width: 49.3%; }

#ctext							{ overflow: auto; padding-right: 10px; border-right: 1px dotted #996; }
#ctext p.addy span				{ width: 4.5em; display: block; float: left; text-align: left; }
#ctext p + p.h3					{ margin-top: 40px; }

#cform							{ overflow: auto; float: right; }
#cform .fll,#cform .flr			{ width: 49%; }

#cform form						{ padding: 3px 0 0 20px; }
#cform form p 					{ position: relative; margin-right: 0; padding-bottom: 20px; }

#cform input,#cform textarea	{ width: 85%; border: 1px solid #063; color: #666; background: #fff; padding: 5px; }

#cform label  					{ position: absolute; bottom: 2px; left: 15px; font-size: 11px; font-weight: 400; }
#cform label span				{ color: #996; font-weight: 300; }

#cform .ftext label					{ bottom: 2px; }

/* --- submit button --- */
#cform .fsub					{ width: 20%; clear: both; }
#cform .fsub input				{ background: #996; color: #fff; padding: 5px 0; }
#cform .fsub input:hover		{ background: #036; color: #fff; border-color: #996; }
#cform .fsub input:active		{ background: #f2f2ec; color: #036; border-color: #996; }

/* --- form errors --- */

#cform p.error input			{ border: 5px solid #f00; border-top-width: 20px; }
#cform p.error textarea			{ border: 5px solid #f00; border-top-width: 20px; }
#cform p.error strong			{ color: #fff; font-weight: 600; font-size: 13px; line-height: 20px; display: block; position: absolute; left: 10px; top: 0; z-index: 99; }

/* hidden field for honey-pot catcha */
.screen-reader 					{ display: block !important; left: -9999px !important; position: absolute !important; }

/* --- form thanks --- */

#cthank							{ float: right; }
#cthank p						{ padding: 75px; }



/* !--- dealer items --- */

.dforms							{ outline: 1px dotted red; }




/* !--- search results --- */

.sresults						{ outline: none; } /* #cont area for search results page */

dl.srentry						{ margin: 15px 0; padding: 15px 0 0 0; border: 1px dotted #996; border-width: 1px 0 0 0; }
dl.srentry dt a					{ font-size: 18px; }
dl.srentry dd.srsnip			{ color: #996; }

			/* --- sitemap --- */




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> SUPPORT DL / TABLES  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

			.softdl td						{ width: 104px; }
			.softdl td:nth-child(1)			{ width: 202px; }
			.softdl td:nth-child(2)			{ width: 124px; }
			.softdl td:nth-child(3)			{ width: 114px; }

			.sdkdl td						{ width: 150px; }
			.sdkdl td:nth-child(2)			{ width: 124px; }
			.sdkdl td:nth-child(3)			{ width: 110px; }
			.sdkdl td:nth-child(4)			{ width: 210px; }
			.sdkdl td:nth-child(5)			{ width: 104px; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> CSS3, ETC  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* ---  4 corners @ 5px  --- */
.rd5,#dlog input,#cont,#pdoc,.tabWidget .panel,#rep dl,#navul #nprod:hover li a:hover,div.about img,#intro .inset,#prods li,#slides img,.news article img,div.ncol,.ad-thumb-list img
								{	-webkit-border-radius: 5px;
											border-radius: 5px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  4 corners @ 3px  --- */
.rd3,#prods li a img,#prods li span,#pacc li a img,#rep dd.head img,#cform input,#cform textarea
								{	-webkit-border-radius: 3px;
											border-radius: 3px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  bottom corners @ 5px  --- */
.botrd5
								{ 	-webkit-border-radius: 0 0 5px 5px;
											border-radius: 0 0 5px 5px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  bottom left corner ONLY @ 5px  --- */
.botlt5,#gsa
								{ 	-webkit-border-radius: 0 0 0 5px;
											border-radius: 0 0 0 5px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  bottom corners @ 3px  --- */
.botrd3,footer
								{ 	-webkit-border-radius: 0 0 3px 3px;
											border-radius: 0 0 3px 3px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  top left corner ONLY @ 5px  --- */
#prods h2 span.flr a
								{ 	-webkit-border-radius:  5px 0 0 0;
											border-radius:  5px 0 0 0;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  dropnav corners @ 5px  --- */
#navul div.ndiv
								{ 	-webkit-border-radius: 5px;
											border-radius: 5px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  4 corners @ 10px  --- */
form#nsearch,#nstxt,#nssub,.ad-thumbs
								{ 	-webkit-border-radius: 10px;
											border-radius: 10px;
										  background-clip: padding-box; /* keep color from leaking out */ }

/* ---  top AND left corners @ 10px  --- */
#nssub
								{ 	-webkit-border-radius: 10px 0 0 10px;
											border-radius: 10px 0 0 10px;
										  background-clip: padding-box; /* keep color from leaking out */ }



/* ---  drop shadows  --- */
#navul div.ndiv					{	-webkit-box-shadow: 5px 5px 7px -2px rgba(0, 0, 0, 0.15); /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
											box-shadow: 5px 5px 7px -2px rgba(0, 0, 0, 0.15); /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */ }

/* ---  inset shadows  --- */
input.text						{	-webkit-box-shadow: inset 1px 1px 5px 0px #996; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
											box-shadow: inset 1px 1px 5px 0px #996; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */ }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> HOME CONTENT / EXCEPTIONS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#home header					{ margin-bottom: 0; }
body#home						{ background: #036 url(/assets_site/images/bg_home-feature-grid-wings.png) no-repeat center 140px; }

/* ---  slider  --- */
#feature						{ position: relative; width: 958px; height: 341px; margin: 0 auto; }
#feature #oset					{ position: absolute; width: 958px; top: -8px; z-index: 9; }
#feature #shell					{ height: 349px; background:  url(/assets_site/images/bg_home-head-shadow.png) repeat-x center top; }
#feature #grid					{ position: absolute; width: 958px; height: 349px; background: url(/assets_site/images/bg_home-feature-grid.png) no-repeat left top; z-index: 65; }
#feature #shad					{ position: absolute; width: 958px; height: 9px; background:  url(/assets_site/images/bg_home-head-shadow.png) repeat-x center top; }


/* ---  content  --- */
.home							{ overflow: auto; }
.home	h1						{ font-weight: 400; }
.home #hlt						{ float: left;  width: 63%; }
.home #hrt						{ float: right; width: 35.5%; }
.home #hrt h3					{ font-size: 20px; text-transform: none; margin-bottom: 10px; }
.home #hrt h4					{ margin: 20px 0 5px 0; border-bottom: 1px solid #996; }
.home #hrt a					{ font-weight: 700; }





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> ALL ELSE   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* For image replacement */
.ir								{ display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br							{ display: none; }



